Subject: [netconf] [Errata Rejected] RFC8639 (6366)

From: RFC Errata System <[email-masked]>
Date: Tue, 19 Jan 2021 11:02:05 -0800 (PST)

The following errata report has been rejected for RFC8639,
"Subscription to YANG Notifications".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6366

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Muly Ilan <[email-masked]>
Date Reported: 2020-12-24
Rejected by: RFC Editor  

Section: 4.

Original Text
-------------
  feature subtree {
    description
      "This feature indicates support for YANG subtree filtering.";
    reference
      "RFC 6241: Network Configuration Protocol (NETCONF),
                 Section 6";
  }

  feature supports-vrf {
    description
      "This feature indicates that a publisher supports VRF
       configuration for configured subscriptions.  VRF support for
       dynamic subscriptions does not require this feature.";
    reference
      "RFC 8529: YANG Data Model for Network Instances,
                 Section 6";
  }

Corrected Text
--------------
  feature subtree {
    description
      "This feature indicates support for YANG subtree filtering.";
    reference
      "RFC 6241: Network Configuration Protocol (NETCONF),
                 Section 6";
  }

  feature supports-vrf {
    description
      "This feature indicates that a publisher supports VRF
       configuration for configured subscriptions.  VRF support for
       dynamic subscriptions does not require this feature.";
    reference
      "RFC 8529: YANG Data Model for Network Instances,
                 Section 6";
  }

Notes
-----
In the HTML version the two hyperlinks "Section 6" (for 'subtree' feature and for 'supports-vrf' feature) point to wrong RFCs.

Verifier Note:
-------------------
This is regarding the link generated in the rfc2html output, not the RFC itself (https://www.rfc-editor.org/rfc/rfc8639.txt).
 --VERIFIER NOTES-- 
This is regarding the link generated in the rfc2html output, not the RFC itself (https://www.rfc-editor.org/rfc/rfc8639.txt).

--------------------------------------
RFC8639 (draft-ietf-netconf-subscribed-notifications-26)
--------------------------------------
Title               : Subscription to YANG Notifications
Publication Date    : September 2019
Author(s)           : E. Voit, A. Clemm, A. Gonzalez Prieto, E. Nilsen-Nygaard, A. Tripathy
Category            : PROPOSED STANDARD
Source              : Network Configuration
Area                : Operations and Management
Stream              : IETF